﻿namespace Edu.Model.ViewModel.Question
{
    /// <summary>
    /// 题目知识点视图实体类
    /// </summary>
    public class RB_Question_Point_ViewModel : Model.Entity.Question.RB_Question_Point
    {
        /// <summary>
        /// 创建人
        /// </summary>
        public string CreateByName { get; set; }

        /// <summary>
        /// 修改人
        /// </summary>
        public string UpdateByName { get; set; }

        /// <summary>
        /// 创建时间字符串
        /// </summary>
        public string CreateTimeStr { get { return Common.ConvertHelper.FormatTime(this.CreateTime); } }

        /// <summary>
        /// 更新时间字符串
        /// </summary>
        public string UpdateTimeStr { get { return Common.ConvertHelper.FormatTime(this.UpdateTime); } }
    }
}
